# Experimental Setup Mojito Football

## Configurable Parameters
### Network architectures
    - Different sizes of layer(s)
    - Optimizers
    - Different activation functions in hidden layers
    
### Models
    - PI-Football (Non-SUB)
    - SUB-PI-Football
    - Expected Lineup
    - SPI(?)


### Config
    - Depth_size = 1
    - Size_configs = [8, 16, 32, 64] 
    - Dropout = 0.1 
    - Activation_funcs = [ReLu, Tanh, Sigmoid]
    - Optimizers = [Adam]
    - Loss_func = [Categorical crossentropy]


## SETUP
```
    for each size_config, do: 
        for each activation_function, do:
            train N models, evaluate with RPS after training.
            For each betting strategy, do:
                Evaluate the trained models, store best, worst and mean         
```